/* Board */
#include "board.h"
#include "clock_config.h"
#include "pin_mux.h"

/* App */
#include "app_adc.h"
#include "app_gpio.h"
#include "app_i2c_if.h"
#include "app_led.h"

int main(void) {
    BOARD_InitBootPins();
    BOARD_InitBootClocks();

    app_gpio_init();
    app_adc_init();
    app_i2c_if_init();

    for (;;) {
        __WFI();
    }
}
